From the monthly archives: April 2014

 

On 7th April 2014 a critical vulnerability was found in OpenSSL and is affecting organizations and individuals worldwide.

The vulnerability named “Heartbleed” uses a TLS heartbeat read overrun which could be used to reveal chunks of sensitive data from system memory of any system worldwide running the affected versions of OpenSSL. This […]

Continue Reading